#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sun Nov 05 23:06:13 CET 2017
maven-metadata-Bungee\ Repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-Bungee\ Repo.xml.lastUpdated=1509919573209
maven-metadata-bungeecord-repo.xml.lastUpdated=1509919573249
